package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIC8 extends MwfRequest<MWFIC8, MWFIC8Response> {

    @Parameter(name = "Data")
    MWFIC8 data(java.util.List<MWFIC8Data> data);
    @Parameter(name = "INST_PT_KEY")
    MWFIC8 instPtKey(Long instPtKey);
}
